package hideandseek.events;

import org.bukkit.entity.Player;
import java.util.List;
import org.bukkit.event.HandlerList;
import org.bukkit.event.Event;

public class HASArenaStopEvent extends Event
{
    private static final HandlerList handlers;
    String name;
    List<Player> players;
    
    static {
        handlers = new HandlerList();
    }
    
    public HASArenaStopEvent(final String var1, final List<Player> var2) {
        this.name = var1;
        this.players = var2;
    }
    
    public static HandlerList getHandlerList() {
        return HASArenaStopEvent.handlers;
    }
    
    public HandlerList getHandlers() {
        return HASArenaStopEvent.handlers;
    }
    
    public String getName() {
        return this.name;
    }
    
    public List<Player> getPlayers() {
        return this.players;
    }
}
